.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-91251437-cf81-7776-de52-83c200f3201d {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-91251437-cf81-7776-de52-83c200f3201d {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-eea4e6e9-ab8a-dd02-bfc8-a710acf118a2 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-eea4e6e9-ab8a-dd02-bfc8-a710acf118a2 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-9166a0c3-bfe7-52b9-3e1b-eaf71bbeee3a {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-9166a0c3-bfe7-52b9-3e1b-eaf71bbeee3a {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-aa122494-793c-8b9d-1443-3d8dd9030a56 {
  color: #23366f !important;
  border: none !important;
 font-size: inherit !important;
 background-color: transparent !important;
}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-aa122494-793c-8b9d-1443-3d8dd9030a56 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-614a8e2b-1dae-9ba2-8155-b031a672ccbc {
 margin:auto;
}.lfr-layout-structure-item-7ef83c66-5d9a-6c13-abf0-dd9359ece5c6 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ef83c66-5d9a-6c13-abf0-dd9359ece5c6 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-7ef83c66-5d9a-6c13-abf0-dd9359ece5c6 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-294f102e-4e39-ac0e-b85b-0b6a61ae2217 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-294f102e-4e39-ac0e-b85b-0b6a61ae2217 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-c3569767-fd66-7dde-8b87-503464ff374b {
min-height: 43px !important;
}
.lfr-layout-structure-item-c3569767-fd66-7dde-8b87-503464ff374b {

}

@media(max-width:768px){
.lfr-layout-structure-item-c3569767-fd66-7dde-8b87-503464ff374b {
   text-align: center; 
}
}.lfr-layout-structure-item-ecadec53-c963-e361-03d3-9b6a9e8796e8 {
background-color: #DDE4E3 !important;
border-color: #23366F !important;
font-size: 13px !important;
min-height: 43px !important;
text-align: center !important;
color: var(--text-color-dark-blue) !important;
}
.lfr-layout-structure-item-ecadec53-c963-e361-03d3-9b6a9e8796e8 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-ecadec53-c963-e361-03d3-9b6a9e8796e8 {
        margin-bottom: 24px;
       padding-top: 16px;
        padding-bottom: 16px;
    }
}.lfr-layout-structure-item-d0bfd740-736a-e76d-903b-a61f12f3d30e {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-d0bfd740-736a-e76d-903b-a61f12f3d30e {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}